obsolete

chromium-123.0.6312.122-1.el9

FEDORA-EPEL-2024-2445965799 created by than 2 months ago for Fedora EPEL 9

update to 123.0.6312.122

  • High CVE-2024-3157: Out of bounds write in Compositing
  • High CVE-2024-3516: Heap buffer overflow in ANGLE
  • High CVE-2024-3515: Use after free in Dawn

This update has been submitted for testing by than.

2 months ago

This update's test gating status has been changed to 'ignored'.

2 months ago

This update has been pushed to testing.

2 months ago

This update has been obsoleted by chromium-124.0.6367.60-1.el9.

a month ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
2 months ago
in testing
2 months ago
BZ#2274473 CVE-2024-3157 CVE-2024-3515 CVE-2024-3516 chromium: various flaws [epel-all]
0
0

Automated Test Results